# stop - Komorebi
The Tiling Window Manager for Windows

Skip to content

# stop

    Stop the komorebi.exe process and restore all hidden windows

    Usage: komorebic.exe stop [OPTIONS]

    Options:
          --whkd
              Stop whkd if it is running as a background process

          --ahk
              Stop ahk if it is running as a background process

          --bar
              Stop komorebi-bar if it is running as a background process

          --masir
              Stop masir if it is running as a background process

      -h, --help
              Print help